<server>
    <script src="bot.nut" type="client" />
    <script src="mount.nut" type="client" />
    <script src="helper.nut" type="client" />
    <script src="boss.nut" type="client" />
    <script src="monster.nut" type="client" />

    <script src="integration.nut" type="client" />
</server>